Hi,

On Wed, 2006-08-16 at 17:01 -0700, Joseth Farley wrote:

> To summarize my problem, when I link the gtkglext libraries (as retrieved
> from `pkg-config --libs gtkgkext-1.0`) to my GIMP plugin, it won't even run
> in GIMP anymore (crashes right away).

Have you tried to run your plug-in binary from the command-line?


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to